/* poppins-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins-v21-latin-regular.woff2') format('woff2');
  }
  /* poppins-500 - latin */
  @font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/poppins-v21-latin-500.woff2') format('woff2');
  }
  /* poppins-600 - latin */
  @font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/poppins-v21-latin-600.woff2') format('woff2');
  }
  /* poppins-700 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/poppins-v21-latin-700.woff2') format('woff2');
  }



*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Poppins' !important;
    transition: all ease-in-out 0.15s;
    -webkit-transition: all ease-in-out 0.15s;
    -moz-transition: all ease-in-out 0.15s;
    -ms-transition: all ease-in-out 0.15s;
    -o-transition: all ease-in-out 0.15s;
}

:root{
    --theme-blue: #4285f4;
    --theme-blue-hover: #3367d6;
    --theme-white: #ffffff;
    --theme-black: #000000;
    --theme-text: #515151;
    --theme-Green: #14903E;
    --theme-border-color: #dfdfdf;

    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
}



body {
    font-family: 'Poppins' !important;
    background-color: #f0f0f0;
}

.mainWrraper {
    max-width: 400px;
    margin: 0 auto !important;
    width: 100%;
    overflow-x: hidden;
}
/*=============================================================================================================================
 									max-width: 1409px Start
==============================================================================================================================*/
@media only screen and (max-width: 430px){
    .mainWrraper {
        max-width: 100% !important;
        width: 100%;
    }
}

h1, h2, h3, h4, h5, h6{
    margin: 0px;
    padding: 0px;
}
a, a:hover {
    text-decoration: none;
}



/* ====================================  Navbar  ==================================== */
.navbar{
    height: 44px;
    padding: 10px;
}
.Logo{
    max-height: 30px;
}



/* ====================================  Action & Puzzel  ==================================== */
.QuizDes{
    color: var(--theme-text);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    padding: 16px;
}
.MainQuizText{
    font-weight: 600;
    text-align: center !important;
}
.CusBtn{
    font-weight: 600;
    background-color: var(--theme-blue);
    border: 2px solid var(--theme-blue);
    width: 100%;
    text-align: center;
    color: var(--theme-white);
    padding: 6px 10px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
    height: 42px;
    
}

.CusBtn:hover{
    cursor: pointer !important;
    background-color: transparent !important;
    border: 2px solid var(--theme-blue-hover) !important;
    color: var(--theme-blue-hover) !important;
}
.CusBtn:hover path{
    fill: var(--theme-blue-hover) !important;
}

.liveUser{
    font-size: 12px;
    font-weight: 500;
    color: var(--theme-Green);
    display: flex;
    justify-content: center;
    align-items: center;
}
.greenDott{
    height: 10px;
    width: 10px;
    background-color: var(--theme-Green);
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

/* ====================================  Footer  ==================================== */
.socialMedia svg {
    cursor: pointer !important;
}
hr{
    width: 100% !important;
    background-color: #9c9c9c;
}
.socialMedia svg path{
    fill: #9c9c9c !important;
}
.footSocialIcon:hover svg path{
    fill: #444444 !important;
}
.cusLink{
    color: #9c9c9c;
    font-size: 13px;
    font-weight: 600;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
}
.cusLink:hover{
    color: var(--theme-black);
}





/* ========================== Square game card ========================== */
.gameBox{
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    overflow: hidden;
}

.cusGameName{
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    color: var(--theme-text);
}
.cusPlayGameNow{
    font-weight: 600;
    padding: 6px 10px;
    text-align: center;
    color: var(--theme-white);
    background-color: var(--theme-blue);
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cusPlayGameNow:hover{
    -webkit-box-shadow: 5px 5px 10px 0px rgba(49, 113, 252, 0.3);
    -moz-box-shadow: 5px 5px 10px 0px rgba(49, 113, 252, 0.3);
    box-shadow: 5px 5px 10px 0px rgba(49, 113, 252, 0.3);
    
    background-color: var(--theme-blue-hover) !important;

}

/* ========================== Heading ========================== */

.Heading{
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    color: var(--theme-blue);
}



.gameName{
    color: var(--theme-white);
    font-size: 16px;
    font-weight: 600;
}



.about_section > h1 {
    margin: auto;
    margin-bottom: 15px;
    color: #0009;
    font-size: 22px;
    font-weight: 600 !important;
}
.about_section_text{
    text-align: start;
    font-size: 14px;
    color: #888;
}

.Cus-shadow-md {
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
}
.Cus-shadow-md {
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}


.Cus-shadow-md:hover {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
}
.Cus-shadow-md:hover {
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}